@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&family=Pridi:wght@200;300;400;500;600;700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  overflow-x: hidden;
  font-optical-sizing: auto;
  font-family: "Roboto", sans-serif;
  font-style: normal;
}
:root {
  /* all colors */
  --primary-color: #d3a822;
  --secondary-color: ;
  --section-bg-color: ;
  --btn-bg-color: ;
  --primary-font: ;
  --secondary-font: ;
  --section-heading: ;
  --section-subheading: ;
  --section-text: ;
  /* Button padding */
  --btn-padding: 8px 16px;
}

/* Utilities Classes */
.all-section {
  padding: 70px;
}
.heading {
  font-size: 40px;
  font-weight: 500;
  line-height: 50px;
  font-family: Cormorent;
}
.sub-heading {
  color: #141414;
  font-size: 14px;
  line-height: 28px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}
.sub-paragraph {
  color: #929292;
  font-size: 16px;
  line-height: 23px;
  text-align: center;
  font-weight: 400 !important;
}
.custom-btn {
  padding: 10px 15px;
  color: #ffffff;
  background-color: #0a2620;
  border: none;
  text-transform: uppercase;
}
.custom-hr {
  height: 1px;
  background-color: #0a2620;
  box-shadow: 0 0 0.7px 0.1px #0e555b;
  width: 150px;
  margin: 30px auto;
}
.overlay {
  width: 100%;
  height: 500px;
  background-color: rgb(10, 38, 32, 0.9);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.cust-line-height {
  line-height: 23px;
}
@media screen and (max-width: 768px) {
  .all-section {
    padding: 60px 40px;
  }
}
@media screen and (max-width: 426px) {
  .all-section {
    padding: 60px 35px;
  }
  .heading {
    font-size: 30px;
  }
}

/* bootstrap edited css class */
.accordion-button:not(.collapsed) {
  background-color: transparent;
}
button.accordion-button:focus {
  box-shadow: none;
}
.accordion-item {
  border: none;
}
ul#myTab {
  justify-content: center;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  border-bottom: 1px solid black;
}
.nav-tabs .nav-link {
  border: none;
}

/* Navbar */
.navbar {
  background-color: #0a2620;
  box-shadow: 0px 2px 6px 0px rgba(156, 156, 156, 1);
}
.custom-nav-link {
  color: #a7a7a7 !important;
  font-size: 14px;
  margin: 0 9px;
}
.nav-item:hover .custom-nav-link {
  color: #fff !important;
}
@media screen and (max-width: 375px) {
  .navbar-brand img {
    width: 220px;
  }
}

/* Hero Section */
.banner-row {
  /* min-height: 100vh; */
  padding-top: 90px;
}
.form-h1 {
  font-family: Pridi;
}
.form-control:focus {
  border-color: transparent;
  box-shadow: none;
  outline: none;
}
.input-group {
  background-color: #fafafacc;
  border: 1px solid #9a9a9a;
  padding: 8px 15px;
}
.input-group .custom-input {
  border: none;
  background-color: transparent;
  padding: 0;
  font-size: 14px;
}
.input-tel-field {
  display: flex;
}
.country-code-div {
  width: 50px;
  padding: 3px;
}
.seo-abs-div {
  position: absolute;
  top: 17%;
  left: 2%;
  color: white !important;
}
.seo-abs-div .first-h1 {
  font-family: "Roboto", sans-serif;
  letter-spacing: 7px;
}
.seo-abs-div .second-h1 {
  letter-spacing: 8px;
  color: #df9e67;
}
.seo-abs-div p {
  font-size: 30px;
}

/* Overview */
.overview {
  height: 600px;
  position: relative;
  z-index: 2;
  color: #fff;
  text-align: center;
  overflow: hidden;
}
.overview-hr {
  background-color: #fff;
}
.overview::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: url("../images/HeroBG.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  /* background-color: rgba(0, 0, 0, 0.8); */
  background-blend-mode: darken;
  z-index: 1;
  opacity: 1;
}
.overview .container {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .overview {
    height: auto;
  }
}

/* Highlight */
.highlight {
  position: relative;
  overflow: hidden;
}
.highlight::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: url("../images/high-bg-img.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  z-index: 0;
}
.highlight .container-fluid {
  position: relative;
  z-index: 1;
}
.highlight h1,
.highlight img {
  position: relative;
  z-index: 1;
}
.highlight-content {
  width: 500px;
}
.highlight-logo-div {
  background-color: #ffffff;
  padding: 16px 15px;
  column-gap: 20px;
}
.highlight-logo-p-tag {
  font-family: Cormorent !important;
  font-size: 17px;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .highlight-content {
    width: 100%;
  }
}

/* Amenities */
#amenities::before {
  background-image: url("../images/amenities-bg-img.webp");
}
#amenities .container {
  position: relative;
  z-index: 2;
}
.amenities-logo-div .amenities-logo-div-img {
  width: 60px;
  height: 60px;
}
.amenities-logo-div .amenities-logo-div-text {
  margin-top: 25px;
  font-family: Cormorent;
  font-size: 18px;
  color: #ffffff;
  letter-spacing: 1px;
}
#amenities {
  position: relative;
  height: auto;
  background-image: url("../images/amenities-bg-img.webp");
  background-size: cover;
  background-position: center;
  color: white; /* Ensure text is readable */
}
#amenities .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(10, 38, 32, 0.9);
  z-index: 1;
}
#amenities .container-fluid,
#amenities .container {
  position: relative;
  z-index: 2;
}
.amenities-hr {
  background-color: #fff;
}

/* Gallary */
.slider-wrapper {
  padding: 70px 0;
}

.my-slider .slick-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  transform: scale(0.8);
  transition: all 0.4s ease-in-out;
}

.my-slider .slick-slide,
.my-slider
  .slick-slide[aria-hidden="true"]:not(.slick-cloned)
  ~ .slick-cloned[aria-hidden="true"] {
  transform: scale(0.8, 0.8);
  transition: all 0.4s ease-in-out;
}

.my-slider .slick-center,
.my-slider
  .slick-slide[aria-hidden="true"]:not([tabindex="-1"])
  + .slick-cloned[aria-hidden="true"] {
  transform: scale(1.1);
}

.my-slider .slick-current.slick-active {
  transform: scale(1.1);
}
.slick-prev, .slick-next {
  cursor: pointer;
  position: absolute;
  top: 110%;
  right: 1%;
  font-size: 0;
  border:none;
  background-color: transparent;
  outline: none !important;
}
.slick-prev{
  left: 43%;
}
.slick-next{
  right: 46%;
}
.slick-prev:before{
  font-size: 60px; 
  content: '←';
  color:#0e555b;
  font-family: Cormorant;
}
.slick-next:before{
  font-size: 60px;
  content: '→';
  color:#0e555b;
  font-family: Cormorant;
}
.slick-prev:before:hover,
.slick-next:before:hover{
  color: #0a2620;
}
.slick-dots{
  display: none !important;
}
.slick-arrow{
  display: none;
}
@media screen and (max-width: 1024px) {
  .slick-prev{
    left: 40%;
  }
  .slick-next{
    right: 45%;
  }
}
@media screen and (max-width: 768px) {
  .slick-prev{
    left: 38%;
  }
  .slick-next{
    right: 45%;
  }
}
@media screen and (max-width: 450px) {
  .slick-prev{
    left: 32%;
  }
  .slick-next{
    right: 42%;
  }
}
.abs-text{
  padding: 5px 24px;
  background-color: #fff;
  font-size: 22px;
  font-weight: 500;
  color: #20409A;
  position: absolute;
  right: 2%;
  bottom: 3%;
}

/* Connectivity */
.connectivity {
  background-color: #0a2620;
}
.connectivity-accord-h1 {
  font-family: "Cormorant";
  font-weight: 600;
  font-size: 20px;
  color: #fff;
}
.connectivity-accord-list-items {
  color: #c0c0c0;
  font-size: 17px;
  margin-left: 47px;
  font-family: "Roboto";
}
button.accordion-button.collapsed,
.accordion-item.my-2 {
  background-color: #314843;
}
.accordion-button::after {
  content: "";
  background-image: url("../images/accordion-arrow.png");
  background-repeat: no-repeat;
  display: inline-block;
  margin-left: auto;
  transform: rotate(0deg);
}
.accordion-button[aria-expanded="true"]::after {
  background-image: url("../images/accordion-arrow.png");
  transform: rotate(180deg);
}
.connectivity-hr {
  background-color: #fff;
}

/* Elevating */
.elevating {
  background-image: url("../images/elevating-bg-img.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 650px;
  height: auto;
}
.elevating-h1 {
  color: #df9e67;
  font-size: 50px;
  letter-spacing: 3px;
  font-weight: 400;
}
@media screen and (max-width: 426px) {
  .elevating-h1 {
    font-size: 37px !important;
  }
}

/* Project Blueprint */
.blueprint-hr-line {
  background-color: #0e555b;
}
.tabs-bar {
  border: none;
  justify-content: center;
}
.tabs-bar .nav-item a {
  border-bottom: none !important;
}
.nav-tab-btn {
  background-color: #e6e6e6;
  color: #0a2620;
}

/* Configuration */
.configuration {
  background-color: #0a2620;
}
.configuration-div {
  width: 430px;
}
.configuration-detail-container {
  background-color: #455a55;
  box-shadow: 0px 0px 4px 1px rgba(8, 88, 72, 1);
  border-radius: 3px;
}
.configuration-detail-container p {
  color: #c0c0c0;
}

/* Contact-Us */
.contact-us-options-div img {
  width: 18px;
}

/* About-us */
.about-us {
  background-color: #0a2620;
}
.about-us-heading {
  border-right: 1px solid #c0c0c0;
}
.about-para {
  font-size: 13px;
  color: #c0c0c0;
}
@media screen and (max-width: 992px) {
  .about-us-heading {
    border-right: none;
  }
}

/* Footer */
.footer-form-container {
  background-color: #c2c2c280;
}
.footer-last-row {
  background-color: #0a2620;
}
.altois-footer-text {
  color: #e3c6a7;
  text-decoration: none;
}
.slick-list.draggable{
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}